Probleme mit Google wegen "unsichere Apps"!

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:
    * Thunderbird-Version: 31.2.0
    * Betriebssystem + Version: Linux Mint 17
    * Kontenart (POP / IMAP): IMAP
    * Postfachanbieter (z.B. GMX):Google


    X( Google blokiert seit neuestem viele Mailer und Mail-Apps die nicht von Google sind, u.A. auch Ipad, WIN Mobile, und Thunderbird. Es kommt im Browser (da gehts) ein Warnhinweis dass das Konto geknackt wurde, was aber Irreführend ist. Man muss sich durch die Warnmeldungen klicken und zum Punkt "unsicher Apps erlauben" (o.Ä.) oder auf https://support.google.com/accounts/answer/6009563 gehen.
    Gruß
    helikor